@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;0,900;1,400;1,500;1,700;1,900&display=swap');

#Action_bar .contact_details li{
  color: #FFF;
  font-family: Oswald;
  font-size: 12px;
  line-height: 30px;
}
#Action_bar:not(.creative) .social-menu a{
  pointer-events: none;
  color: #FFF;
  font-family: Oswald;
  font-size: 12px;
  line-height: 30px;
}
#Top_bar .menu > li > a span:not(.description){
	border-right:none;
}
.header-classic #Top_bar{
	padding:14px 0;
}
.header-classic #Top_bar.is-sticky{
	-webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 10%);
	padding: 0;
}
#Top_bar .top_bar_right p{
	margin-bottom:0;
}
#Top_bar .menu > li > a{
  color: #000;
  font-family: Oswald;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}
#Top_bar .top_bar_right_wrapper .icon-text{
	display:flex;
}
#Top_bar .top_bar_right_wrapper .icon-text p{
	color: #000;
  font-family: Oswald;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}
#Top_bar .top_bar_right_wrapper .icon-text p span{
	color:#E42300;
}
#Top_bar .top_bar_right_wrapper .icon-text div.icon-marker{
	padding-right:15px;
}
#Top_bar .top_bar_right_wrapper .icon-text div.icon-marker i{
	color:#E42300;
	font-size: 24px;
    position: relative;
	top: 7px;
}
#Top_bar .top_bar_left{
	position: relative;
}
#Top_bar .top_bar_left:after{
	content: '';
	height: 100%; 
	width: 1px;
	position: absolute;
	right: 0;
	top: 0; 
	background-color: #E42300;
	visibility: visible;
}
#Top_bar.is-sticky .top_bar_left:after{
    height: 75%; 
    top: 7px; 
}
#Top_bar #logo img{
	max-height: 100%!important;
}
.mcb-section-ig{
	background-color: #E42300;
}
.mcb-section-ig .wrapper-ig{
	display:flex;
	align-items: center;
}
.mcb-section-ig .mcb-item-ig{
	margin-bottom:0;
	padding-top:20px;
	padding-bottom:20px;
}
.mcb-section-ig .wrapper-ig > div{
  margin-left: 10px;
  margin-right: 10px;
}
.mcb-section-ig .wrapper-ig > div p.sub-title{
	color: #FFF;
	font-family: Oswald;
	font-size: 16px;
	font-weight: 500;
	line-height: 20px;
    margin-bottom: 0;
}
.mcb-section-ig .wrapper-ig > div p.title{
	color: #FFF;
	font-family: Oswald;
	font-size: 38px;
	letter-spacing: 1px;
	line-height: 50px;
	font-style:italic;
    margin-bottom: 0;
	cursor:pointer;
}
.mcb-section-ig .wrapper-ig i{
	font-size:40px;
	color:#fff;
}
.mfn-main-slider{
	position:relative;
}
.mfn-main-slider::after{
	position:absolute;
	content:"";
	left:0;
	right:0;
	background:#E42300;
	width:100%;
	bottom: 0;
	height:70px;
}

#about-us{
	  background-color: #212225;
	padding-top:70px;
	padding-bottom:70px;
	background-image:url('../images/bossuniban-medan_wdd_index_backdrop_icon_logo-bridgestone-black.jpg');
	background-position:top right;
	background-repeat:no-repeat;
}
#about-us .mcb-wrap-header h1{
  color: #FFF;
  font-family: Oswald;
  font-size: 60px;
  font-weight: 500;
  line-height: 70px;
  text-align: center;
}
#about-us .mcb-wrap-header p{
	color: #FFF;
  font-family: Roboto;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  width: 860px;
  display:block;
  margin-left:auto;
  margin-right:auto;
}
#about-us .mcb-item-header{
	margin-bottom:0;
	padding-bottom:30px;
}

#about-us .mcb-wrap-img img{
  width: 100%;
}

#about-us .mcb-section-about-content h2{
  color: #E42300;
  font-family: Oswald;
  font-size: 40px;
  line-height: 50px;
}
#about-us .mcb-section-about-content p{
  color: #FFF;
  font-family: Roboto;
  font-size: 17px;
  line-height: 30px;
  text-align: justify;
}
#about-us .mcb-section-about-content .mcb-item-text-left{
	padding-left:30px;
}
#about-us .mcb-section-about-content .mcb-item-text-right{
	padding-right:30px;
}
#services{
	padding-top:70px;
	padding-bottom:70px;
}
#services h2{
	color: #333;
  font-family: Oswald;
  font-size: 60px;
  font-weight: 500;
  line-height: 70px;
  text-align: center;
}
#services .desc_wrapper{
	position: relative;
    top: 70px;
}
#services .desc_wrapper h3{
	  color: #E42300;
  font-family: Oswald;
  font-size: 60px;
  line-height: 70px;
  font-style:italic;
}
#services .desc_wrapper h5{
	  color: #000;
  font-family: Roboto;
  font-size: 18px;
  line-height: 30px;
  text-align: justify;
   width: 420px;
}
#services .mcb-item-slider .slider_pagination .slick-dots p{
	color: #000;
  font-family: Oswald;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  text-align: center;
  margin-bottom:0;
  height:40px;
}
#services .mcb-item-slider .slider_pagination .slick-dots img{
  height: 60px;
  width: 60px;
  margin-bottom:0;
}
#services .offer_thumb .slider_pagination li.slick-active a{
	background-image:none;
}
#services .offer_thumb .slider_pagination li a{
  height: 150px;
  width: 200px;
  background-color: #FFF;
  border: 1px solid #F5F5F5;
	padding-top: 20px;
}
#services .offer_thumb .slider_pagination li a:hover{
	text-decoration:none;
}
#services .offer_thumb .slider_pagination li a:before{
    width: 100%;
    height: 5.5px;
    left: 0;
    right: auto;
    top: -5px;
	position: absolute;
	content: "";
    display: block;
	background-color:#E42300;
}
#services .offer_thumb .slider_pagination li a:after{
    background-color:#E42300;
	position: absolute;
	content: "";
    display: block;
	margin-top: -4px;
    width: 8px;
    height: 8px;
	position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	border-radius: 0;
    -webkit-border-radius: 0;
	left: calc(50% - 4px);
    right: auto;
    top: -5px;
}
/*
#services .offer_thumb .slider_pagination li a:after{
	position: absolute;
	content: "";
	margin-top: -4px;
    width: 8px;
    height: 8px;
	position: absolute;
	background: #D6D6D6;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	border-radius: 0;
    -webkit-border-radius: 0;
	left: calc(50% - 4px);
    right: auto;
    top: -5px;
}
*/
#gallery {
	padding-bottom:70px;
}
#gallery h2{
	  color: #333;
  font-family: Oswald;
  font-size: 60px;
  font-weight: 500;
  line-height: 70px;
  text-align: center;
  margin-bottom:50px;
}
#gallery .slider_pagination li.slick-active a{
	color:#E42300;
}
#gallery .slider_pagination li.slick-active a:after{
	background-color: #E42300;
}
#contact-us{
	padding-top:0;
	padding-bottom:70px;
	background-color:#202226;
}
#contact-us:before{
	position:absolute;
	width:100%;
	height:450px;
	left:0;
	right:0;
	content:"";
	background-image:url('../images/bossuniban-medan_wdd_contactus_graphic_header.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	background-size: 100%;
}
#contact-us .mcb-wrap-contact-title h2{
	color: #FFF;
  font-family: Oswald;
  font-size: 60px;
  font-weight: 500;
  line-height: 70px;
  text-align: center;
  margin-bottom:20px;
  padding-top:70px;
}
#contact-us .mcb-wrap-contact-title h5{
	  color: #FFF;
  font-family: Roboto;
  font-size: 22px;
  line-height: 35px;
  text-align: center;
  margin-bottom:50px;
}
#contact-us .mcb-wrap-contact-fixed h4{
	  color: #E42300;
  font-family: Oswald;
  font-size: 40px;
  line-height: 50px;
  font-style:italic;
}
#contact-us .mcb-wrap-contact-fixed p{
	  color: #000;
  font-family: Roboto;
  font-size: 18px;
  line-height: 30px;
  text-align: justify;
}
#contact-us .mcb-wrap-contact-fixed .mcb-item-contact-bg,
#contact-us .mcb-wrap-contact-fixed .mcb-item-contact-text{
	min-height:328px;
}
#contact-us .mcb-wrap-contact-fixed .mcb-item-contact-text{
	background:#fff;
	padding:55px 60px 55px; 
}
#contact-us  .mcb-section-contact-item{
	padding-top:50px;
	padding-bottom:50px;
}
#contact-us  .mcb-section-contact-item i{
	color: #E42300;
	font-size:40px;
}
#contact-us  .mcb-section-contact-item h5{
	  color: #E42300;
  font-family: Oswald;
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
  margin-bottom:0;
}
#contact-us  .mcb-section-contact-item p{
	color: #FFF;
  font-family: Oswald;
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
}
.mcb-section-contact-map #map-uniban{
	height: 450px;
	width:100%;
}
.mcb-section-contact-map #map-uniban img{
	width:100%;
	height: 450px;
	object-fit: cover;
}
#Footer{
	background-color: #202226;
}
#Footer .widgets_wrapper{
	padding-top:30px;
}
#Footer .icon-logo img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
#Footer .footer_copy .column.one{
	background: #ed1b2c;
	padding: 0;
    margin: 0;
    width: 100%;
	text-align:center;
}
#Footer .footer_copy p{
	color:#fff;
	font-family: "droid_sansbold";
	font-size: 14px;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:5px;
}
#Footer .footer_copy p a{
	font-family: "droid_sansbold";
	font-size: 14px;
}
#Footer .footer_copy a,
#Footer .footer_copy a:hover{
	color:#fff;
	text-decoration:none;
}
#Footer .footer_copy img{
	height:30px;
	    height: 28px;
    position: relative;
    top: 5px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1240px) {
	
}

@media only screen and (min-device-width: 768px) and (max-device-width: 958px) {
	
}

@media only screen and ( max-width: 1024px) {
	.mcb-section-ig .mcb-item-ig{
		width:100%;
	}
	#rev_slider_1_1_wrapper{
		background:none!important;
	}
	#about-us .mcb-wrap-header p br{
		display:none;
	}
	#about-us .mcb-wrap-header p{
		width:100%;
	}
	#services .desc_wrapper{
		top:0;
	}
	#contact-us .mcb-wrap-contact-title h5 br{
		display:none;
	}
	#contact-us .mcb-wrap-contact-fixed .mcb-item-contact-bg, 
	#contact-us .mcb-wrap-contact-fixed .mcb-item-contact-text{
		width:100%;
	}
	#contact-us{
		padding-top:55px;
	}
	#Top_bar a.responsive-menu-toggle i{
		color:#333;
	}
	#Side_slide #menu ul li{
		margin-bottom:25px;
	}
	#Side_slide #menu ul li a{
		 color: #fff;
		  font-family: Oswald;
		  font-size: 20px;
		  font-weight: 600;
		  line-height: 25px;
	}

}

@media only screen and ( max-width: 767px) {
	.mobile-header-mini.mobile-sticky #Top_bar .top_bar_right{
		display:none;
	}
	.header-classic #Top_bar{
		padding:0;
	}
	.mcb-section-ig .wrapper-ig i{
		font-size: 35px;
	}
	.mcb-section-ig .wrapper-ig > div p.sub-title{
		font-size:10px;
		line-height:15px;
	}
	.mcb-section-ig .wrapper-ig > div p.title{
		font-size:18px;
		line-height:25px;
	}
	#about-us{
		padding-top:30px;
		padding-bottom:50px;
	}
	#about-us .mcb-section-about-content .mcb-item-text-left{
		padding-left:0;
	}
	#about-us .mcb-section-about-content h2{
		font-size: 24px;
		line-height: 35px;
	}
	#about-us .mcb-wrap-header h1{
		font-size:40px;
		line-height:50px;
	}
	#about-us .mcb-section-about-content p{
		font-size: 18px;
		line-height: 30px;
		text-align:center;
	}
	#about-us .mcb-wrap-header p{
		font-size: 18px;
		line-height: 30px;
	}
	#gallery h2{
		font-size: 40px;
		line-height:50px;
		margin-bottom: 20px;
	}
	#services{
		padding-top:30px;
		padding-bottom:0;
	}
	#services h2{
		font-size: 40px;
		line-height:50px;
	}
	#services .desc_wrapper h3{
		font-size: 40px;
		line-height:50px;
	}
	#services .desc_wrapper h5{
		width:100%;
	}
	#services .offer_thumb .slider_pagination li a{
		padding-top:0;
		margin-bottom: 15px;
		width:15px;
		height:15px;
		background:#f5f5f5;
		border-radius:50px;
	}
	#services .offer_thumb .slider_pagination li.slick-active a{
		background:#E42300;
		top:0;
	}
	#services .offer_thumb .slider_pagination li a:before,
	#services .offer_thumb .slider_pagination li a:after{
		display:none;
	}
	#services .mcb-item-slider .slider_pagination .slick-dots img{
		display:none;
	}
	#services .mcb-item-slider .slider_pagination .slick-dots p{
		height:auto;
		display:none;
	}
	#gallery .slider_pagination a{
		width: 14px;
		height: 14px;
		border-radius:50px;
		margin: 0 5px;
	}
	#gallery .slider_pagination li.slick-active a:after{
		display:none;
	}
	#gallery .slider_pagination li.slick-active a{
		top:0;
	}
	#contact-us{
		padding-top:0;
		padding-bottom:0px;
	}
	#contact-us::before {
	    background-position: 90%;
        background-size: cover;
        height:220px;
	}
	#contact-us .mcb-wrap-contact-fixed .mcb-item-contact-text{
		padding:15px;
	}
	#contact-us .mcb-wrap-contact-fixed h4{
		font-size:30px;
		line-height:40px;
	}
	#contact-us .mcb-wrap-contact-fixed .mcb-item-contact-bg{
		min-height:auto;
	}
	#contact-us .mcb-wrap-contact-title h2{
		font-size:40px;
		line-height:40px;
		padding-top:20px;
	}
	#contact-us .mcb-wrap-contact-title h5{
		font-size: 15px;
		line-height: 25px;
		margin-bottom: 20px;
	}
	#contact-us .mcb-wrap-contact-fixed p{
	    text-align:left;
	}
	.mcb-section-contact-map #map-uniban{
		height:350px;
	}
	#Footer .widgets_wrapper{
		padding:30px 0;
	}
}

@media only screen and ( max-width:320px) {
	
}